.hiddensmall { display:none; }
/* mobile reset */

#navlist li a, #navlist li.current-menu-item a
{
	margin-top:0px;
	padding:2px;
	border:0;
	background:none;
	border-radius:0px;
}

#navlist li a:hover
{
/* reset for mobile */
	margin-top:0px;
	padding:2px;
	border:0px;
	background:none;
}


#container { width:100%; }
#navbar { /*background:url("images/navbackground.png");*/ } 


#navlist { width: 100%; } 
#navlist li { float:none; }
#navlist li a { 
	-moz-transition: all 0.26s ease-out 0.1s;
	padding: 2px; 
	width: 100%; 
	display:block;
}

#navlist li:first-child
{
	padding-left:0;
}

#headertext { 
	line-height:1em;
	margin:0px auto;
}
#navlist li {
	padding-left:0;
}

#navlist li a {
	color:#FFF;
	font-size:1.4em;
	line-height:1.3em;
}

#navlist li.current-menu-item a {
	padding-left: 16px;
	border-left:8px solid #FCD71C;
	overflow:hidden;
	background:#C78D2B;
}

#navlist li a:hover {
	padding-left: 16px;
	text-decoration: underline;
	border-left:8px solid #FCD71C;
	overflow:hidden;
	background:#C78D2B;
}


#footer a 
{
	font-size: 1.6em;
	line-height:24px;
	width:100%;
	display:block;
}	

#footer #followlist img
{
	padding-left:15px;
}

#footer a:hover
{
	padding-left:10px;
}
  
/*#logo { margin: 5% auto 20px;  */
#logo { 
	margin: 0px auto 10px auto;
	padding:0px;
	display:block;
 -webkit-transition: all 1.2s ease-out .2;  /* Saf3.2+, Chrome */
     -moz-transition: all 1.2s ease-out .2;  /* FF4+ */
      -ms-transition: all 1.2s ease-out .2;  /* IE10? */
       -o-transition: all 1.2s ease-out .2;  /* Opera 10.5+ */
          transition: all 1.2s ease-out .2;  
}

.readmore { 
	font-size:1.8em; 
	padding-left:10px; 
	line-height:1.4em; 
}



#logo img { width: 130px; }

.post h1 { 
	font-size: 2.2em;
	line-height:1.1em;
	text-shadow: 2px 2px 2px #FFF;
	margin-bottom:5px;
}

.post p { 
	font-size: 1.2em;
	line-height:1em;
}

.post { 
	border-radius: 0 3px 3px 0; 
	padding: 0 3px 10px 3px;
	border: 0;
	background-image: none;
}

.post:nth-child(even){ 
	background-color:#EFE;  
}

#widgets h3 {
	padding-left:10px;
	font-size: 1.6em;
}

#widgets h4
{
	font-size:1.4em;
}

#widgets .widgetcontainer {
	width:95%;
	float:none;
}

#container 
{
	background: none;
}

html { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; }